-- phpMyAdmin SQL Dump
-- version 4.8.5
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Jul 08, 2019 at 11:24 AM
-- Server version: 5.7.26-log
-- PHP Version: 7.2.7

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `plazadan_bmi`
--

-- --------------------------------------------------------

--
-- Table structure for table `bills`
--

CREATE TABLE `bills` (
  `id` int(10) UNSIGNED NOT NULL,
  `VANO` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ERR` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `CCY` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `TRXDATE` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `METHOD` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `PAYMENT` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `USERNAME` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `PASSWORD` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `CHANNELID` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `REFNO` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `BILL` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `DESCRIPTION` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `DESCRIPTION2` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `CUSTNAME` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `PYMTDATE` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `SIGNONINFO` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `SIGNOFFINFO` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ECHODATE` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `bills`
--

INSERT INTO `bills` (`id`, `VANO`, `ERR`, `CCY`, `TRXDATE`, `METHOD`, `PAYMENT`, `USERNAME`, `PASSWORD`, `CHANNELID`, `REFNO`, `BILL`, `DESCRIPTION`, `DESCRIPTION2`, `CUSTNAME`, `PYMTDATE`, `SIGNONINFO`, `SIGNOFFINFO`, `ECHODATE`, `created_at`, `updated_at`) VALUES
(1, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 10:28:07', '2019-05-26 10:28:07'),
(2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2019-05-26 19:54:32', '2019-05-26 19:54:32'),
(3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2019-05-26 19:56:29', '2019-05-26 19:56:29'),
(4, '383010123456789', '00', '360', '7772011005091100', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 19:59:23', '2019-05-26 19:59:23'),
(5, '383010123456789', '00', '360', '7772011005091100', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 20:00:01', '2019-05-26 20:00:01'),
(6, '383010123456789', '00', '360', '7772011005091200', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 20:00:20', '2019-05-26 20:00:20'),
(7, '383010123456789', '00', '360', '7772011005091300', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 20:00:30', '2019-05-26 20:00:30'),
(8, '383010123456789', '00', '360', '7772011005091400', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 20:00:38', '2019-05-26 20:00:38'),
(9, '383010123456789', '00', '360', '7772011005091400', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 21:19:00', '2019-05-26 21:19:00'),
(10, '7772011005091100', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:03:35', '2019-05-27 00:03:35'),
(11, '7772011005091200', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:04:22', '2019-05-27 00:04:22'),
(12, '7772011005091300', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:04:39', '2019-05-27 00:04:39'),
(13, '7772011005091400', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:04:48', '2019-05-27 00:04:48'),
(14, '7772011005091500', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:04:57', '2019-05-27 00:04:57'),
(15, '7772011005091600', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:05:06', '2019-05-27 00:05:06'),
(16, '7772011005091700', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:05:14', '2019-05-27 00:05:14'),
(17, '7772011005091800', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:05:23', '2019-05-27 00:05:23'),
(18, '7772011005091900', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:05:31', '2019-05-27 00:05:31'),
(19, '7772011005091110', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User11', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:13:11', '2019-07-07 20:13:11'),
(20, '7772011005091120', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User12', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:13:34', '2019-07-07 20:13:34'),
(21, '7772011005091130', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User13', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:13:54', '2019-07-07 20:13:54'),
(22, '7772011005091140', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User14', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:14:21', '2019-07-07 20:14:21'),
(23, '7772011005091150', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User15', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:14:38', '2019-07-07 20:14:38'),
(24, '7772011005091160', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User16', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:15:01', '2019-07-07 20:15:01'),
(25, '7772011005091170', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User17', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:15:21', '2019-07-07 20:15:21'),
(26, '7772011005091180', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User18', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:15:37', '2019-07-07 20:15:37'),
(27, '7772011005091190', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User19', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:16:01', '2019-07-07 20:16:01'),
(28, '7772011005091200', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User20', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:16:18', '2019-07-07 20:16:18'),
(29, '7772011005091210', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User21', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:21:27', '2019-07-07 20:21:27'),
(30, '7772011005091220', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User22', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:22:01', '2019-07-07 20:22:01'),
(31, '7772011005091230', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User23', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:22:21', '2019-07-07 20:22:21'),
(32, '7772011005091240', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User24', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:22:39', '2019-07-07 20:22:39'),
(33, '7772011005091250', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User25', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:22:56', '2019-07-07 20:22:56'),
(34, '7772011005091260', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User26', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:23:09', '2019-07-07 20:23:09'),
(35, '7772011005091270', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User27', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:23:22', '2019-07-07 20:23:22'),
(36, '7772011005091280', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User28', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:23:34', '2019-07-07 20:23:34'),
(37, '7772011005091290', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User29', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:23:48', '2019-07-07 20:23:48'),
(38, '7772011005091300', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User30', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:24:00', '2019-07-07 20:24:00');

-- --------------------------------------------------------

--
-- Table structure for table `logs`
--

CREATE TABLE `logs` (
  `id` int(10) UNSIGNED NOT NULL,
  `VANO` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ERR` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `CCY` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `TRXDATE` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `METHOD` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `PAYMENT` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `USERNAME` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `PASSWORD` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `CHANNELID` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `REFNO` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `BILL` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `DESCRIPTION` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `DESCRIPTION2` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `CUSTNAME` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `PYMTDATE` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `SIGNONINFO` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `SIGNOFFINFO` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ECHODATE` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `logs`
--

INSERT INTO `logs` (`id`, `VANO`, `ERR`, `CCY`, `TRXDATE`, `METHOD`, `PAYMENT`, `USERNAME`, `PASSWORD`, `CHANNELID`, `REFNO`, `BILL`, `DESCRIPTION`, `DESCRIPTION2`, `CUSTNAME`, `PYMTDATE`, `SIGNONINFO`, `SIGNOFFINFO`, `ECHODATE`, `created_at`, `updated_at`) VALUES
(1, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 10:28:07', '2019-05-26 10:28:07'),
(2, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 10:45:02', '2019-05-26 10:45:02'),
(3, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 10:46:31', '2019-05-26 10:46:31'),
(4, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 10:46:41', '2019-05-26 10:46:41'),
(5, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 10:47:42', '2019-05-26 10:47:42'),
(6, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 10:48:06', '2019-05-26 10:48:06'),
(7, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 10:51:03', '2019-05-26 10:51:03'),
(8, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 10:58:26', '2019-05-26 10:58:26'),
(9, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 10:58:46', '2019-05-26 10:58:46'),
(10, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 11:01:45', '2019-05-26 11:01:45'),
(11, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 11:02:02', '2019-05-26 11:02:02'),
(12, '7383010123556789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 11:07:23', '2019-05-26 11:07:23'),
(13, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 11:08:21', '2019-05-26 11:08:21'),
(14, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 11:08:30', '2019-05-26 11:08:30'),
(15, '7383010123456789', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 11:08:47', '2019-05-26 11:08:47'),
(16, '738301012345678', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 11:09:04', '2019-05-26 11:09:04'),
(17, '7383010123456789', '00', '360', '20150930084517', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 11:13:13', '2019-05-26 11:13:13'),
(18, '383010123456789', '00', '360', '20150930084517', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 11:13:31', '2019-05-26 11:13:31'),
(19, '383010123456789', '00', '360', '20150930084517', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 19:33:09', '2019-05-26 19:33:09'),
(20, '383010123456789', '00', '360', '20150930084517', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 19:34:24', '2019-05-26 19:34:24'),
(21, '383010123456789', '00', '360', '20150930084517', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 19:35:44', '2019-05-26 19:35:44'),
(22, '383010123456789', '00', '360', '20150930084517', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 19:38:03', '2019-05-26 19:38:03'),
(23, '383010123456789', '00', '360', '7772011005091200', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 19:38:17', '2019-05-26 19:38:17'),
(24, '383010123456789', '00', '360', '7772011005091300', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 19:38:29', '2019-05-26 19:38:29'),
(25, '383010123456789', '00', '360', '7772011005091400', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 19:38:50', '2019-05-26 19:38:50'),
(26, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2019-05-26 19:54:32', '2019-05-26 19:54:32'),
(27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2019-05-26 19:56:29', '2019-05-26 19:56:29'),
(28, '383010123456789', '00', '360', '7772011005091100', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 19:59:23', '2019-05-26 19:59:23'),
(29, '383010123456789', '00', '360', '7772011005091100', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 20:00:02', '2019-05-26 20:00:02'),
(30, '383010123456789', '00', '360', '7772011005091200', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 20:00:20', '2019-05-26 20:00:20'),
(31, '383010123456789', '00', '360', '7772011005091300', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 20:00:30', '2019-05-26 20:00:30'),
(32, '383010123456789', '00', '360', '7772011005091400', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 20:00:38', '2019-05-26 20:00:38'),
(33, '383010123456789', '00', '360', '7772011005091400', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 21:19:00', '2019-05-26 21:19:00'),
(34, '383010123456789', '00', '360', '7772011005091400', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 21:19:10', '2019-05-26 21:19:10'),
(35, NULL, '20150930083412;00;bankmuamalatindonesia', NULL, NULL, 'SIGNON', NULL, '(dari mitra)', '(dari mitra)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20150930083412;bankmuamalatindonesia', NULL, NULL, '2019-05-26 21:25:14', '2019-05-26 21:25:14'),
(36, NULL, '20190509114934;00;bankmuamalatindonesia', NULL, NULL, 'SIGNON', NULL, '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20190509114934;bankmuamalatindonesia', NULL, NULL, '2019-05-26 21:25:36', '2019-05-26 21:25:36'),
(37, NULL, '20150930083906;00;bankmuamalatindonesia', NULL, NULL, 'SIGNOFF', NULL, '(dari mitra)', '(dari mitra)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20150930083906;bankmuamalatindonesia', NULL, '2019-05-26 21:28:43', '2019-05-26 21:28:43'),
(38, '7383010123456789', '00', '360', '20150930084527', 'REVERSAL', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', NULL, NULL, NULL, '20150930084517', NULL, NULL, NULL, '2019-05-26 21:29:23', '2019-05-26 21:29:23'),
(39, NULL, '20190509114934;00;bankmuamalatindonesia', NULL, NULL, 'SIGNON', NULL, '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20190509114934;bankmuamalatindonesia', NULL, NULL, '2019-05-26 21:30:11', '2019-05-26 21:30:11'),
(40, '7383010123456789', '00', '360', '20150930084517', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 22:52:57', '2019-05-26 22:52:57'),
(41, '7383010123456789', '00', '360', '20150930084517', 'PAYMENT', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 22:53:53', '2019-05-26 22:53:53'),
(42, '7383010123456789', '00', '360', '20150930084527', 'REVERSAL', '27650000', '(dari mitra)', '(dari mitra)', '1', '513484621652', '27650000', NULL, NULL, NULL, '20150930084517', NULL, NULL, NULL, '2019-05-26 22:55:45', '2019-05-26 22:55:45'),
(43, NULL, '20150930083412;00;bankmuamalatindonesia', NULL, NULL, 'SIGNON', NULL, '(dari mitra)', '(dari mitra)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20150930083412;bankmuamalatindonesia', NULL, NULL, '2019-05-26 22:56:17', '2019-05-26 22:56:17'),
(44, NULL, '20150930083906;00;bankmuamalatindonesia', NULL, NULL, 'SIGNOFF', NULL, '(dari mitra)', '(dari mitra)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20150930083906;bankmuamalatindonesia', NULL, '2019-05-26 22:56:47', '2019-05-26 22:56:47'),
(45, NULL, '20190509114934;00;bankmuamalatindonesia', NULL, NULL, 'SIGNON', NULL, '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20190509114934;bankmuamalatindonesia', NULL, NULL, '2019-05-26 23:35:02', '2019-05-26 23:35:02'),
(46, '7772011005091100', '00', '360', '20190509115200', 'INQUIRY', NULL, '', '', '1', '012345678901', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 23:35:59', '2019-05-26 23:35:59'),
(47, '7772011005091400', '00', '360', '20190509115200', 'INQUIRY', NULL, '', '', '1', '012345678901', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 23:38:25', '2019-05-26 23:38:25'),
(48, '7772011005091100', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 23:57:55', '2019-05-26 23:57:55'),
(49, '7772011005091100', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 23:59:18', '2019-05-26 23:59:18'),
(50, '7772011005091100', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-26 23:59:20', '2019-05-26 23:59:20'),
(51, '7772011005091100', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:03:14', '2019-05-27 00:03:14'),
(52, '7772011005091100', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:03:35', '2019-05-27 00:03:35'),
(53, '7772011005091100', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:03:43', '2019-05-27 00:03:43'),
(54, '7772011005091200', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:04:22', '2019-05-27 00:04:22'),
(55, '7772011005091300', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:04:39', '2019-05-27 00:04:39'),
(56, '7772011005091400', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:04:48', '2019-05-27 00:04:48'),
(57, '7772011005091500', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:04:57', '2019-05-27 00:04:57'),
(58, '7772011005091600', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:05:06', '2019-05-27 00:05:06'),
(59, '7772011005091700', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:05:14', '2019-05-27 00:05:14'),
(60, '7772011005091800', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:05:23', '2019-05-27 00:05:23'),
(61, '7772011005091900', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:05:31', '2019-05-27 00:05:31'),
(62, '7772011005091900', '00', '360', '20150930084507', 'INQUIRY', NULL, '(dari mitra)', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 00:05:43', '2019-05-27 00:05:43'),
(63, '7772011005091100', '00', '360', '20190509115200', 'INQUIRY', NULL, '', '', '1', '012345678901', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 01:59:46', '2019-05-27 01:59:46'),
(64, '7772011005091100', '00', '360', '20190509121600', 'PAYMENT', '27650000', '', '', '1', '012345678901', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-27 02:00:44', '2019-05-27 02:00:44'),
(65, '7772011005091100', '00', '360', '20190509121800', 'REVERSAL', '27650000', '', '', '1', '012345678901', '27650000', NULL, NULL, NULL, '20190509121600', NULL, NULL, NULL, '2019-05-27 02:01:37', '2019-05-27 02:01:37'),
(66, NULL, '20190509121800;00;bankmuamalatindonesia', NULL, NULL, 'SIGNOFF', NULL, '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20190509121800;bankmuamalatindonesia', NULL, '2019-05-27 02:01:54', '2019-05-27 02:01:54'),
(67, '7772011005091100', '00', '360', '20190528142551', 'INQUIRY', NULL, '', '', '2', '142551000022', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-05-28 00:40:37', '2019-05-28 00:40:37'),
(68, NULL, '20190708093900;00;bankmuamalatindonesia', NULL, NULL, 'SIGNON', NULL, '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20190708093900;bankmuamalatindonesia', NULL, NULL, '2019-07-07 19:39:48', '2019-07-07 19:39:48'),
(69, '7772011005091110', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User11', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:13:11', '2019-07-07 20:13:11'),
(70, '7772011005091120', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User12', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:13:35', '2019-07-07 20:13:35'),
(71, '7772011005091130', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User13', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:13:54', '2019-07-07 20:13:54'),
(72, '7772011005091140', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User14', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:14:21', '2019-07-07 20:14:21'),
(73, '7772011005091150', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User15', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:14:38', '2019-07-07 20:14:38'),
(74, '7772011005091160', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User16', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:15:01', '2019-07-07 20:15:01'),
(75, '7772011005091170', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User17', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:15:21', '2019-07-07 20:15:21'),
(76, '7772011005091180', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User18', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:15:37', '2019-07-07 20:15:37'),
(77, '7772011005091190', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User19', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:16:01', '2019-07-07 20:16:01'),
(78, '7772011005091200', '00', '360', '20150930084507', 'INQUIRY', NULL, 'User20', '(dari mitra)', '1', '7383010123456789', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:16:18', '2019-07-07 20:16:18'),
(79, '7772011005091210', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User21', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:21:27', '2019-07-07 20:21:27'),
(80, '7772011005091220', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User22', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:22:01', '2019-07-07 20:22:01'),
(81, '7772011005091230', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User23', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:22:21', '2019-07-07 20:22:21'),
(82, '7772011005091240', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User24', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:22:39', '2019-07-07 20:22:39'),
(83, '7772011005091250', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User25', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:22:56', '2019-07-07 20:22:56'),
(84, '7772011005091260', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User26', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:23:09', '2019-07-07 20:23:09'),
(85, '7772011005091270', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User27', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:23:22', '2019-07-07 20:23:22'),
(86, '7772011005091280', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User28', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:23:34', '2019-07-07 20:23:34'),
(87, '7772011005091290', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User29', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:23:48', '2019-07-07 20:23:48'),
(88, '7772011005091300', '00', '360', '20150930084517', 'PAYMENT', '27650000', 'User30', '(dari mitra)', '1', '513484621652', '27650000', '', '', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:24:00', '2019-07-07 20:24:00'),
(89, '7772011005091110', '00', '360', '20190708102500', 'INQUIRY', NULL, '', '', '1', '012345678901', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:25:35', '2019-07-07 20:25:35'),
(90, '7772011005091210', '00', '360', '20190509115200', 'INQUIRY', NULL, '', '', '1', '012345678901', '27650000', 'INVESTASI SAHAM', 'INVESTASI SAHAM PERTAMA ', 'BUDI UTAMA', NULL, NULL, NULL, NULL, '2019-07-07 20:37:55', '2019-07-07 20:37:55');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_000000_create_users_table', 1),
(2, '2014_10_12_100000_create_password_resets_table', 1),
(3, '2019_05_26_163608_create_bills_table', 1),
(4, '2019_05_26_171427_create_logs_table', 1);

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(10) UNSIGNED NOT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `api_token` varchar(512) COLLATE utf8mb4_unicode_ci NOT NULL,
  `password` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `bills`
--
ALTER TABLE `bills`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `logs`
--
ALTER TABLE `logs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_email_unique` (`email`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `bills`
--
ALTER TABLE `bills`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=39;

--
-- AUTO_INCREMENT for table `logs`
--
ALTER TABLE `logs`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=91;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
